training - Feature #875

Read-Write Demo SMS App
09/22/2021 11:57 PM - Karishma Tak

Status: Closed Start date: 09/22/2021
Priority: Normal Due date:

Assignee: Vandana Kanwar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 26.00 hours
Description

History

#1 - 09/23/2021 12:23 AM - Mohit khandelwal

#Check Android side feasibility SMS reader app & finding some solution's & check Vandana's Code (Sender Receiver)

#2 - 09/27/2021 09:43 AM - Mohit khandelwal

#Call SMS application call Check functionality (Auto call features research)

#3 - 09/28/2021 09:34 AM - Mohit khandelwal

#Check flutter side directly calling plugin or background messages receiving.

#4 - 02/22/2022 08:46 AM - Mohit khandelwal
#Check SMS or AUTO call features feasibility.

#5 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1



http://www.tcpdf.org

